Subject: Re: New non-WG Mailing List: Internationalization Review Process (i18nRP)

From: John C Klensin <[email-masked]>
Date: Mon, 04 Jun 2018 16:06:39 -0400

(I have been told that this message and a few others did not
make it to the IETF list due to a Mailman upgrade glitch.
Because it provides some context for Adam's response to me and
the response I'm about to send to Adam, I'm resending at the
request of the Secretariat)

  === Message body originally sent Monday, June 4, 2018 13:15
-0400 ===

Adam,

I think this is a mistake and tried to explain the reason in the
BOF proposal and some of my comments on the subject.  If you
push the topic off into a separate mailing list, you encourage
those who wish the topics (internationalization substantively
and/or how to handle i18n-related documents or proposals) would
just go away or that it would be handled by specialists and then
the rest of the community informed and that they can safely
ignore them.  

>From that point of view, those attitudes and whatever encourages
them are very likely what got us into the current situation.
While, for example, Nico and I may disagree about the amount of
time end energy needed to participate competently or expertly in
i18n discussions, the message that the topic can be left to
those who are specifically and sufficiently interested to join
yet another mailing list is, IMO, exactly what results in you
and your colleagues concluding that there is insufficient
critical mass to process documents or other work on the topic.  

A separate mailing list may be the right thing to do, but, given
those disadvantages, I'd like to see more rationale for it than
a "high rate of traffic" over a period of about a week.

best,
    john

--On Monday, June 4, 2018 11:31 -0500 Adam Roach
<[email-masked]> wrote:

> Based on the high rate of traffic regarding
> internationalization review in the IETF, it is clear that
> several people are interested in at least discussing the
> topic. To that end, we (the ART area directors) have created a
> mailing list for continuing that conversation. Participants in
> the current discussion on [email-masked] are requested to take
> follow-ups and other related messages to the new mailing list:
> 
> List Address: [email-masked]
> To subscribe: https://www.ietf.org/mailman/listinfo/i18nrp
> 
> Thanks!

---

From: Andrew Sullivan <[email-masked]>
Date: Mon, 4 Jun 2018 17:10:13 -0400

Hi,

> the rest of the community informed and that they can safely

To pile on, I'm not willing to join yet another list to talk more
about this topic.  We've been gathering on little lists in corners for
several years trying to get some traction, and it hasn't worked.  And
in my opinion, some of the remarks that I've seen in the IETF list
thread make me think that going back into another corner to talk about
this might even make the problem worse -- I see yet more claims about
simplistic solutions that already seem to be failures.

The only conclusion I really have about i18n at the IETF is that we're
not qualified to do it properly because we can't be bothered.  That
suggests to me that Nico is right about one thing: that IDNA isn't
that important (to any of the affected parties) is proved by the fact
that nobody seems to want to make it work interoperably.  Why, it's
almost as though there are political and commercial incentives to make
things break!

If there is a BoF, I will show up assuming I don't have a conflict.
But absent any evidence that trying the same thing again will improve
matters, I don't think shunting this off from ietf@ is a good idea.

Best regards,

A

-- 
Andrew Sullivan
[email-masked]